Bank Kalteng (Phase 2) - Feature #1295

[ESS PMS] PMS Final Phase 2
06/29/2022 11:36 AM - Mega Yunita

Status: Closed Start date: 03/21/2022
Priority: Immediate Due date: 07/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Pak Yusuf,

Mohon bantuannya untuk dibuatkan form agar bisa autofill, yaitu :

1. Grid Header otomatis terisi sesuai dengan data yang ada di table (PHRPAQ047)

2. Grid Appraiser otomatis terisi sesuai data yang ada di table (PHRPA0048)

3. Grid KPI otomatis terisi sesuai data yang ada di table (PHRPA0049),

4. Grid Qualification otomatis terisi sesuai data yang ada di table (PHRPA0051)

- Field Nilai(AxB) merupakan hasil kali angka yang ada di FieldName Weight x Nilai

- Field Nilai(AxC) merupakan hasil kali angka yang ada di FieldName Weight x App1Score

5. Form Total
- KBI Weight dan KPI Weight terisi otomatis dari table PCMEPGENPARAM dengan paramater WEIGHTPM

6. Grid Skala Penilaian Kerja otomatis terisi sesuai data yang ada di table PHRPMIDXSCOR

Port : http://103.168.134.28:31130/

Server : remote.minovais.com,1442\SQLSERVER2014

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > PMS > Performance Final

Semoga dapat dimengerti

Terimakasih
History

#1 - 06/29/2022 11:36 AM - Mega Yunita
- Copied from Feature #989: [ESS PMS] PMS Final added

#2 - 06/29/2022 11:39 AM - Mega Yunita
- Project changed from BANK KALTENG to Bank Kalteng (Phase 2)

#3 - 07/01/2022 05:29 PM - Kezia Pawitra Yulianti
- Due date changed from 03/22/2022 to 07/05/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#4 - 07/06/2022 10:13 AM - Mega Yunita

- Description updated

#5 - 07/06/2022 04:16 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk ini udah bisa di test ya

makasih

#6 - 07/12/2022 02:42 PM - Mega Yunita
Done Mas Azid, Thankyou

#7 - 07/25/2022 02:38 PM - Mega Yunita
- Status changed from QA Test to Closed
